ISCS#FEP - Feature #172

goooooooo
07/05/2019 09:15 AM - Hanging Liu

Status: Closed
Priority: Urgent
Assignee: xiangyang li
Category:

Target version: 222

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/05/2019
07/09/2019
100%

0.00 hour
0.00 hour

Description
History

#1 - 07/05/2019 11:35 PM - yufeng wu
#2 - 07/05/2019 11:38 PM - yufeng wu
- Project changed from 2 to ISCS#FEP

- Target version set to 2.2.1

#3 - 07/08/2019 11:15 AM - xiangyang li
- Target version deleted (2.2.1)

#4 - 07/09/2019 09:30 AM - xiangyang li
- Tracker changed from Bug to Feature
- Assignee set to xiangyang li

- Target version set to 2.2.2

#5 - 07/09/2019 07:32 PM - xiangyang li
- Description updated

- Status changed from New to In Progress

#6 - 07/11/2019 03:47 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 03/06/2020 04:58 PM - xiangyang li

- Status changed from Resolved to Closed
